/*
 Theme Name:   swimsa
 Theme URI:    https://swimsa.ch
 Description:  Child theme for swimsa
 Author:       Michael Hoernlimann
 Author URI:   https://michaelh.ch
 Template:     generatepress
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.main-navigation a {
	letter-spacing: 1px;
}

.featured-image img, .post-image img {
	border-radius: 8px;
}

.post-meta-style {
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.drop-shadow {
	box-shadow: 0px 0px 20px rgba(200, 200, 200, 0.2);
}

.round-top-corners img {
	border-radius: 8px 8px 0px 0px;
}

.main-navigation:not(.slideout-navigation) .main-nav li.nav-button a {
	color: rgba(72,45,112,1.0);
	border: 3px;
	border-style: solid;
	line-height: 36px;
	border-radius: 2px;
	margin-left: 20px;
	transition: all 0.6s ease 0s;
}

.main-navigation:not(.slideout-navigation) .main-nav li.nav-button a:hover {
	color: rgba(72,45,112,0.8);
}

.main-navigation ul ul {
	width:250px;
}

.nav-float-right .navigation-stick {
	background:white!important;
}

.entry-content a {
	border-bottom: 2px solid;
	padding-bottom:2px;
	color:#b93433;
}

.entry-content a:hover {
	border-bottom: 2px solid;
	color:#1a1a1a;
}

.entry-content h3 a {
	border-bottom: none !important;
}

.wp-show-posts-image a {
	border-bottom: none !important;
}

.wp-block-image a {
	border-bottom: none !important;
}

.sbi_photo_wrap a {
	border-bottom: none !important;
}

.gb-grid-column-08e508e0 a {
	border-bottom: 2px solid;
	padding-bottom:2px;
}

.gb-grid-column-08e508e0 a:hover {
	color:#1a1a1a!important;
}

.gb-grid-column-c67101ac a {
	border-bottom: 2px solid;
	padding-bottom:2px;
}

.gb-grid-column-c67101ac a:hover {
	color:#1a1a1a!important;
}

.gb-grid-column-571e035c a {
	border-bottom: 2px solid;
	padding-bottom:2px;
}

.gb-grid-column-571e035c a:hover {
	color:#1a1a1a!important;
}

.main-navigation .main-nav ul ul li a {
    font-size: 18px;
}

@media only screen and (max-width: 1155px) {
.desktop-only {
	display:none!important;
}
}

@media only screen and (min-width: 1155px) {
.mobile-only {
	display:none!important;
}
}

.slideout-navigation.do-overlay .menu-item-has-children .dropdown-menu-toggle {
	border-left:none!important;
}

/* Mailchimp styles */
.mc4wp-form-basic input[type=email] {
	margin-top:6px;
}

.mc4wp-form-basic label {
	font-weight:500;
	color:white;
}

.mc4wp-form-basic input[type=submit] {
	background-color:#000!important;
}

.mc4wp-form-basic input[type=submit]:hover {
	background-color:#fff!important;
	color:#b93433!important;
}

/* Timeline */
.ctl-instant-timeline .timeline-content:nth-child(odd) .story-details:before {
	display:none!important;
}

.ctl-instant-timeline .timeline-content:nth-child(even) .story-details:before {
	display:none!important;
}

.ctl-instant-timeline .timeline-content:nth-child(odd) .story-details {
	border-left:none!important;
}

.ctl-instant-timeline .timeline-content:nth-child(even) .story-details {
	border-left:none!important;
}

.ctl-instant-timeline.one-sided:before {
	left:calc(30% - 4.5px)!important;
}

@media only screen and (max-width: 1190px) {
	.ctl-instant-timeline {
		display:none!important;
	}
	.title-hidden-spezial {
		display:none!important;
	}
}

ul.is-style-icon {
	margin:0 0 0 0px!important;
}

/* GravityForms */
input[type="text"] {
	border-color:#b93433;
}

input[type="text"]:focus {
	border-color:#b93433;
}

textarea {
	border-color:#b93433;
}

textarea:focus {
	border-color:#b93433;
}

select {
	border-color:#b93433;
}

select:focus {
	border-color:#b93433;
}

.grey-background {
	background:#c3c3c3;
	padding-top:20px;
	padding-bottom:20px;
}

.alternate-background {
	padding-top:20px;
	padding-bottom:20px;
}

.ghostkit-accordion-item-heading {
	border-bottom:none!important;
}

.gb-button-wrapper a {
	border:none!important;
}

.gb-grid-column-571e035c a {
	padding-bottom:10px;
}

.eihe-caption p {
	font-size:15px!important;
}

.gform_confirmation_message {
	color:green!important;
	font-weight:bold!important;
}